﻿@model NationalTheatre.ViewModels.ReservationViewModel

<div>
  <hr />
  <h3>Delete</h3>

  <h4>Are you sure you want to cancel this reservation?</h4>
  <dl class="dl-horizontal">

    <dt>
      Name
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Show)
    </dd>
    <dt>
      Date
    </dt>
    <dd>
      @Html.DisplayFor(model => model.Date)
    </dd>
    <dt>
      Row
    </dt>
    <dd>
      @Html.DisplayFor(model => model.RowSeat.Row)
    </dd>
    <dt>
      Seat
    </dt>
    <dd>
      @Html.DisplayFor(model => model.RowSeat.Seat)
    </dd>
  </dl>

  <form asp-action="DeleteReservation" asp-controller="Users" method="post">
    <input type="hidden" asp-for="@Model.ShowId" />
    <div class="form-actions no-color">
      <input type="submit" value="Delete" class="btn btn-primary" /> |
      <a asp-action="Index" asp-controller="Users">No</a>
    </div>

  </form>
</div>
